using System;

namespace Gebhardt.StoreWare.Wcs.HostBooking.InterfaceWcsWms
{

    public class FromWmsException : Exception
    {
        public FromWmsException(string message) : base(message)
        {
        }

        public FromWmsException(string message, Exception innerException) : base(message, innerException)
        {
        }
    }

}